---

#! /zdci/db/releases/20260328092825/lkp-src/jobs/kernel-selftests-net.yaml
suite: kernel-selftests-bpf
testcase: kernel-selftests-bpf
category: functional
kernel-selftests-bpf:
  group: net
job_origin: kernel-selftests-net.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-rpl-d04
tbox_group: igk-rpl-d04
job_file: "/lkp/jobs/scheduled/igk-rpl-d04/kernel-selftests-bpf-net-debian-13-x86_64-20250902.cgz-400e658aa096-20260410-172051-a1hza6-0.yaml"
id: c15dd6ba3e49c577feebbe53cb98fe008702f554
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260328092825/lkp-src/hosts/igk-rpl-d04
model: Raptor Lake
nr_cpu: 16
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_25030M804805-part4"
rootfs_partition: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_25030M804805-part3"
brand: Intel(R) Core(TM) i7-13620H
ucode: '0x4129'
kernel_cmdline_hw: acpi_rsdp=0x3f88a014
belongs_to: igk
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260328092825/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260328092825/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260328092825/lkp-src/include/queue/cyclic
commit: 400e658aa096cda99b37ce806ed63cfe894c9566

#! /zdci/db/releases/20260328092825/lkp-src/programs/kernel-selftests-bpf/include
need_kconfig:
- RUNTIME_TESTING_MENU: "y"
- AMT: m
- BAREUDP: m
- BONDING: m
- BPF_SYSCALL: "y"
- BRIDGE_VLAN_FILTERING: "y"
- BRIDGE
- CRYPTO_ARIA: "y"
- CRYPTO_CHACHA20POLY1305: m
- CRYPTO_SM4_GENERIC: "y"
- DUMMY
- GENEVE
- IFB
- INET_DIAG
- INET_ESP_OFFLOAD
- INET_ESP
- IP6_NF_IPTABLES: m
- IP6_NF_NAT
- IP6_NF_RAW: m
- IP_NF_IPTABLES: m
- IP_NF_NAT: m
- IP_NF_RAW: m
- IP_NF_TARGET_TTL: m
- IP_SCTP: m
- IPV6_GRE
- IPV6_IOAM6_LWTUNNEL: "y"
- IPV6_MROUTE: "y"
- IPV6_MULTIPLE_TABLES: "y"
- IPV6_SEG6_LWTUNNEL: "y"
- IPV6_SIT
- IPV6_VTI
- IPV6: "y"
- KALLSYMS: "y"
- L2TP_ETH: m
- L2TP_IP: m
- L2TP: m
- L2TP_V3: "y"
- MACSEC
- MACVLAN
- MACVTAP
- MPLS_IPTUNNEL
- MPLS_ROUTING
- MPLS: "y"
- MPTCP: "y"
- NET_ACT_CSUM: m
- NET_ACT_CT: m
- NET_ACT_GACT: m
- NET_ACT_MIRRED: m
- NET_ACT_PEDIT: m
- NET_ACT_TUNNEL_KEY: m
- NET_CLS_BASIC: m
- NET_CLS_BPF: m
- NET_CLS_FLOWER
- NET_CLS_MATCHALL: m
- NET_CLS_U32: m
- NETDEVSIM
- NET_DROP_MONITOR
- NETFILTER_ADVANCED: "y"
- NETFILTER_XT_MATCH_LENGTH: m
- NETFILTER_XT_MATCH_POLICY: m
- NETFILTER: "y"
- NET_FOU_IP_TUNNELS: "y"
- NET_FOU
- NET_IPGRE_DEMUX: m
- NET_IPGRE: m
- NET_IPIP
- NET_IPVTI
- NET_L3_MASTER_DEV: "y"
- NET_NS: "y"
- NET_SCH_ETF: m
- NET_SCH_FQ_CODEL: m
- NET_SCH_FQ: m
- NET_SCH_HTB: m
- NET_SCH_INGRESS
- NET_SCH_NETEM
- NET_SCH_PRIO: m
- NET_VRF
- NF_CONNTRACK: m
- NF_FLOW_TABLE: m
- NF_NAT: m
- NF_TABLES_IPV4: "y"
- NF_TABLES_IPV6: "y"
- NF_TABLES: m
- NFT_COMPAT: m
- NFT_NAT: m
- NUMA: "y"
- PROC_SYSCTL: "y"
- PSAMPLE: m
- RPS: "y"
- SYSFS: "y"
- TCP_MD5SIG: "y"
- TEST_BLACKHOLE_DEV: m
- TEST_BPF: m
- TLS: m
- TRACEPOINTS: "y"
- TUN
- USER_NS: "y"
- VETH
- VLAN_8021Q
- VXLAN
- XFRM_INTERFACE
- XFRM_USER
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-04-10 10:36:17.205526079 +02:00
_rt: "/result/kernel-selftests-bpf/net/igk-rpl-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/400e658aa096cda99b37ce806ed63cfe894c9566"
compiler: gcc-14
head_commit: f78e0b39ab0c9def84da29f7c32db21e985fee6d
base_commit: 7aaa8047eafd0bd628065b15757d9b48c5f9c07d
branch: linux-devel/devel-hourly-20260401-153954
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260407-143702"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests-bpf/net/igk-rpl-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/400e658aa096cda99b37ce806ed63cfe894c9566/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/400e658aa096cda99b37ce806ed63cfe894c9566/vmlinuz-6.19.0-rc6-00766-g400e658aa096
- branch=linux-devel/devel-hourly-20260401-153954
- job=/lkp/jobs/scheduled/igk-rpl-d04/kernel-selftests-bpf-net-debian-13-x86_64-20250902.cgz-400e658aa096-20260410-172051-a1hza6-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=400e658aa096cda99b37ce806ed63cfe894c9566
- intremap=posted_msi
- acpi_rsdp=0x3f88a014
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/400e658aa096cda99b37ce806ed63cfe894c9566/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/400e658aa096cda99b37ce806ed63cfe894c9566/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/400e658aa096cda99b37ce806ed63cfe894c9566/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/kernel-selftests_20260201.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/kernel-selftests-x86_64-9f2693489ef8-1_20260201.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250909.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260328092825/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-rpl-d04/kernel-selftests-bpf-net-debian-13-x86_64-20250902.cgz-400e658aa096-20260410-172051-a1hza6-0.cgz"
last_kernel: 6.1.0-42-amd64
finish_time: 2026-04-10 14:20:14.430882366 +02:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/400e658aa096cda99b37ce806ed63cfe894c9566/vmlinuz-6.19.0-rc6-00766-g400e658aa096"
result_root: "/result/kernel-selftests-bpf/net/igk-rpl-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/400e658aa096cda99b37ce806ed63cfe894c9566/0"
user: lkp

#! /zdci/db/releases/20260410091550/lkp-src/include/site/igk
dequeue_time: 2026-04-10 12:56:32.920695316 +02:00
job_state: finished
loadavg: 1.06 0.86 1.17 1/336 389036
start_time: '1775819086'
end_time: '1775823604'
version: "/lkp/lkp/.src-20260407-143702:43bc15910ea1:f32550ac5ac0-dirty"
